Subject: [Mg-t] Gearbox oil

From: Rick Lindsay <[email-masked]>
Date: Tue, 05 Nov 2013 07:14:57 -0600

Hello Friends,

I write this morning requesting advice.

I'm not far from starting the TD for the first time. My concern is for the gearbox oil. Should I,

1. Change the oil now and call it 'good'?

2. Change the oil now then change again after running a bit?

3. Leave the old, clean-looking oil in place, for now?

4. Idle the box in neutral until warm, using the old oil to 'clean' the insides, then change?

5. Some other plan?

I'm a gearbox novice. Advice appreciated.B 

-rick
______________________________________________

[email-masked]
Archive: http://www.team.net/archive